CohereBetaaldOperationeel
Command R Plus 08
API-modelnaam: command-r-plus-08-2024
Command R Plus 08 is het chatmodel van Cohere, aangeboden via de uniforme API van Api.Airforce. Tot de mogelijkheden behoren Tool-aanroep. Het kost € 2,45 per miljoen invoertokens en € 9,79 per miljoen uitvoertokens. Dat ligt onder het officiële invoertarief van € 2,23 van de provider. Gebruik het via de OpenAI-compatibele API met één sleutel, naast meer dan 65 andere modellen op Api.Airforce.
Prijzen
Api.Airforce-prijs versus het officiële tarief van de provider.
Specificaties
- Provider
- Cohere
- Type
- chatmodel
Mogelijkheden
Tool-aanroep
Waar wordt Command R Plus 08 voor gebruikt?
- Chatbots & assistenten — conversationele AI, schrijven, samenvatten en Q&A.
- Agents & automatisering — function calling en tool use voor meerstaps-workflows.
Command R Plus 08 vs. vergelijkbare modellen
| Model | Intelligentie | Context | Invoer / 1M | Uitvoer / 1M |
|---|---|---|---|---|
| Command R Plus 08 | — | — | € 2,45 | € 9,79 |
| Command A | — | — | € 2,45 | € 9,79 |
| Command A Plus | — | — | € 0,29 | € 1,47 |
| Command R 08 | — | — | € 0,15 | € 0,59 |
Prijzen zijn Api.Airforce pay-as-you-go tarieven per 1M tokens. Context is de maximale invoerlengte.
Verwante modellen
Command ACohere · € 2,45 / 1MCommand A PlusCohere · € 0,29 / 1MCommand R 08Cohere · € 0,15 / 1MCommand R7b 12Cohere · € 0,04 / 1MGPT-5.6 Terra XhighOpenAI · € 0,74 / 1MGPT-5.6 Terra Xhigh OpenAI CompactOpenAI · € 0,93 / 1MGPT-6 AstraOpenAI · € 3,82 / 1MGPT-6 Astra OpenAI CompactOpenAI · € 1,38 / 1MGPT-6 LunaOpenAI · € 0,10 / 1MGPT-6 SolOpenAI · € 1,87 / 1MGPT Chat LatestOpenAI · € 1,98 / 1MGPT-OSS 120BOpenAI · € 0,08 / 1M
Command R Plus 08 — veelgestelde vragen
- Wat kost Command R Plus 08?
- Command R Plus 08 wordt gefactureerd op pay-as-you-go basis: € 2,45 per 1M invoertokens en € 9,79 per 1M uitvoertokens. Er is geen abonnement — je betaalt alleen voor wat je gebruikt.
- Wat kan Command R Plus 08?
- Command R Plus 08 ondersteunt Tool-aanroep.
- Is Command R Plus 08 gratis te gebruiken?
- Command R Plus 08 is een betaald pay-as-you-go model — geen abonnement, je betaalt alleen voor gebruik.
- Hoe gebruik ik Command R Plus 08 via de API?
- Command R Plus 08 is OpenAI-compatibel. Wijs een willekeurige OpenAI SDK naar https://api.airforce/v1 en geef het model-ID command-r-plus-08-2024 mee met je Api.Airforce API-sleutel.
- Wie maakt Command R Plus 08?
- Command R Plus 08 is het chatmodel van Cohere, aangeboden via de uniforme Api.Airforce gateway naast 100+ andere modellen.
Live metrieken laden…
Live metrieken laden…
Live metrieken laden…
Command R Plus 08 gebruiken via de API
OpenAI-compatibel — richt elke OpenAI-SDK op https://api.airforce/v1 en geef command-r-plus-08-2024 door als model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "command-r-plus-08-2024",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="command-r-plus-08-2024",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "command-r-plus-08-2024",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);